export default inspect;
export type Options = {
    /**
     * Specify levels to expand arrays and objects.
     */
    depth: number;
};
/**
 * @typedef {object} Options
 * @property {number} depth Specify levels to expand arrays and objects.
 */
/**
 * Inspect a value.
 * @param {*} value
 * @param {Options} [options]
 * @returns {string} A string representation of a value or an object.
 */
declare function inspect(value: any, options?: Options): string;
